{
"name": "Halloween",
"events": [
  {
    "anim": 0,
    "hue": -1,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 0,
    "check1": false,
    "check2": true,
    "check3": false,
    "check4": false
  },
  {
    "anim": 0,
    "hue": 10,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 50,
    "check1": false,
    "check2": false,
    "check3": false,
    "check4": false
  },
  {
    "anim": 0,
    "hue": 10,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 50,
    "check1": false,
    "check2": true,
    "check3": false,
    "check4": false
  },
  {
    "anim": 0,
    "hue": 10,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 50,
    "check1": false,
    "check2": false,
    "check3": false,
    "check4": false
  },
  {
    "anim": 0,
    "hue": 10,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 50,
    "check1": false,
    "check2": false,
    "check3": false,
    "check4": false
  },
  {
    "anim": 0,
    "hue": 10,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 50,
    "check1": false,
    "check2": false,
    "check3": false,
    "check4": false
  },
  {
    "anim": 0,
    "hue": 10,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 50,
    "check1": false,
    "check2": false,
    "check3": false,
    "check4": false
  },
  {
    "anim": 0,
    "hue": 10,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 50,
    "check1": false,
    "check2": false,
    "check3": false,
    "check4": false
  },
  {
    "anim": 0,
    "hue": 10,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 50,
    "check1": false,
    "check2": false,
    "check3": false,
    "check4": false
  },
  {
    "anim": 0,
    "hue": 10,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 50,
    "check1": false,
    "check2": false,
    "check3": false,
    "check4": false
  },
  {
    "anim": 0,
    "hue": 10,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 50,
    "check1": false,
    "check2": false,
    "check3": false,
    "check4": false
  },
  {
    "anim": 0,
    "hue": 10,
    "hue-range": 1,
    "speed": 50,
    "param1": 50,
    "param2": 50,
    "check1": false,
    "check2": false,
    "check3": false,
    "check4": false
  }
]
}